{
    "title": "Допомога та інструкції",
    "subtitle": "Навчальні матеріали",
    "items": {
        "item1": "Простір/чат для співпраці",
        "item2": "Бібліотека у хмарі та синхронізація із забезпеченням безпеки та конфіденційності",
        "item3": "Диктофон, конференції та трансляції",
        "item4": "Текстовий та аудіоредактор (із зображенням)",
        "item5": "Публікація та обмін контентом"
    }
}
